[<text>
<title>baldrige opposes japanese purchase of firm</title>
<dateline>    washington, march 12 - </dateline>commerce secretary malcolm baldrige
has asked the white house to consider blocking the planned
japanese acquisition of a major u.s. supercomputer and
semiconductor manufacturer for national security reasons, u.s.
officials said.
    the officials, who asked not to be named, said yesterday
that baldrige has "serious concerns" about the sale of fairchild
semiconductor corp. to fujitsu ltd., another major electronics
firm.
    the officials told reuters that if the sale went through it
could leave the u.s. military overly dependent on a foreign
/ompany for vital high technology equipment used in its
advanced missiles, aircraft electronics and intelligence
gathering.
    in addition, they said, the sale would also worsen the
already strained trade relations between the u.s. and japan
stemming from the huge japanese surplus.
    the white house economic policy council would consider the
sale in the coming weeks, they said.
    defense secretary caspar weinberger's position was not
immediately known but in the past he has opposed the transfer
of high technology to foreign governments and companies.
    supercomputers made by fairchild and other u.s.
manufacturers are widely used throughout the world, but none
have been sold to the japanese government or to japanese
government-run agencies and universities.
 reuter
</text>]